<DialogueContext.PU_HSECRREP01_F_DEH_Fired_Mission_aAlly_tPlayer_FromAlly_IG_001 __id="52ed4414-b3a8-4dd3-9784-fb38c2227830" __path="libs/foundry/records/dialoguecontextbank/pu/pu_hsecrrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HSECRREP01_F_DEH_Fired_Mission_aAlly_tPlayer_FromAlly_IG_001_ThisIsHurston" speaker="3e989177-3205-482a-8f84-3c36e9f670cb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HSECRREP01_F_DEH_Fired_Mission_aAlly_tPlayer_FromAlly_IG_001_ThisIsHurston" />
  <contents />
  <tags />
</DialogueContext.PU_HSECRREP01_F_DEH_Fired_Mission_aAlly_tPlayer_FromAlly_IG_001>